



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Diltiazem Hcl                  (Oral                                    )</H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medicine is a calcium channel blocker. Calcium is               
				
			
		
	
		
			
				
		   		involved in muscle contraction. By blocking calcium, this                   
				
			
		
	
		
			
				
		   		medication relaxes the heart muscle and dilates the blood vessels           
				
			
		
	
		
			
				
		   		to reduce blood pressure (hypertension) and relieve angina (chest           
				
			
		
	
		
			
				
		   		pain).                                                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  The capsule should be taken on an             
				
			
		
	
		
			
				
		   		empty stomach once daily in the morning. Swallow whole. Do not              
				
			
		
	
		
			
				
		   		open, chew or crush the capsule. Do not stop taking this drug               
				
			
		
	
		
			
				
		   		suddenly without your doctor's permission. Your dose may need to            
				
			
		
	
		
			
				
		   		be gradually decreased.                                                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This drug may cause dizziness and lightheadedness            
				
			
		
	
		
			
				
		   		especially during the first few days. Avoid activities requiring            
				
			
		
	
		
			
				
		   		alertness. When you sit or lie down for a while, get up slowly to           
				
			
		
	
		
			
				
		   		allow your body to adjust and minimize dizziness. You may also              
				
			
		
	
		
			
				
		   		experience bloating, heartburn, muscle cramps, headache, flushing,          
				
			
		
	
		
			
				
		   		nasal congestion, sore throat, constipation or diarrhea. Inform             
				
			
		
	
		
			
				
		   		your doctor if they become bothersome.                                      
				
			
		
	
		
			
				
		   		   Notify your doctor if you develop breathing difficulties,                
				
			
		
	
		
			
				
		   		swelling of the hands or feet or an irregular heartbeat.                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  This drug has not been extensively studied in                 
				
			
		
	
		
			
				
		   		pregnant or nursing women. Be sure to tell your doctor if you are           
				
			
		
	
		
			
				
		   		pregnant or breast-feeding. Tell your doctor if you have heart,             
				
			
		
	
		
			
				
		   		liver, or kidney disease. Avoid alcohol while taking this                   
				
			
		
	
		
			
				
		   		medication.                                                                 
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor what medications you take,             
				
			
		
	
		
			
				
		   		especially anticoagulants ('blood thinners'), beta-blockers,                
				
			
		
	
		
			
				
		   		timolol ophthalmic, digoxin, disopyramide, high blood pressure              
				
			
		
	
		
			
				
		   		medication, quinidine, carbamazepine, rifampin, cimetidine,                 
				
			
		
	
		
			
				
		   		lithium, flecainide, and cyclosporine.                                      
				
			
		
	
		
			
				
		   		   Avoid any drugs that increase your heart rate (the                       
				
			
		
	
		
			
				
		   		decongestants phenylephrine, pseudoephedrine and                            
				
			
		
	
		
			
				
		   		phenylpropanolamine are examples). These drugs are commonly found           
				
			
		
	
		
			
				
		   		in over-the-counter cough-and-cold products.                                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered; do            
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose, instead, skip the          
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from sunlight and                  
				
			
		
	
		
			
				
		   		<DD>moisture.                                                                   <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

