



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>






	
		
			<H3>Patient Education Monograph for Chlorthalidone                </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  Diuretics are referred to as "water pills" because they              
				
			
		
	
		
			
				
		   		decrease the amount of water retained in the body by increasing             
				
			
		
	
		
			
				
		   		urination. Diuretics are used to treat edema (fluid retention and           
				
			
		
	
		
			
				
		   		swelling especially of the hands and feet) and hypertension (high           
				
			
		
	
		
			
				
		   		blood pressure).                                                            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Because this drug increases                   
				
			
		
	
		
			
				
		   		urination, it is best taken early in the day.                               
				
			
		
	
		
			
				
		   		   This drug may be taken by mouth with food or milk to reduce              
				
			
		
	
		
			
				
		   		stomach upset.                                                              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This drug may cause dizziness and lightheadedness            
				
			
		
	
		
			
				
		   		especially during the first few days as your body adjusts to it.            
				
			
		
	
		
			
				
		   		Rise slowly from a seated or lying position to minimize the                 
				
			
		
	
		
			
				
		   		dizziness or lightheadedness.                                               
				
			
		
	
		
			
				
		   		   Blurred vision, loss of appetite, itching, stomach upset,                
				
			
		
	
		
			
				
		   		headache and weakness may also occur during initial therapy as              
				
			
		
	
		
			
				
		   		your body adjusts to the medication. If these effects persist or            
				
			
		
	
		
			
				
		   		worsen, notify your doctor promptly.                                        
				
			
		
	
		
			
				
		   		   Inform your doctor promptly if you develop muscle cramps,                
				
			
		
	
		
			
				
		   		weakness, pain, nausea, or vomiting while taking this medication.           
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek immediate medical attention. Symptoms of an allergic             
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your medical history especially if           
				
			
		
	
		
			
				
		   		you have gout, diabetes, liver problems, urinary problems or any            
				
			
		
	
		
			
				
		   		allergies especially to sulfa medications.                                  
				
			
		
	
		
			
				
		   		   Thiazide diuretics may increase sensitivity to sunlight. Avoid           
				
			
		
	
		
			
				
		   		prolonged sun exposure. If you become sun sensitive, use a                  
				
			
		
	
		
			
				
		   		sunscreen and wear protective clothing when outdoors.                       
				
			
		
	
		
			
				
		   		   This medication should be used during pregnancy only if clearly          
				
			
		
	
		
			
				
		   		needed. Discuss the risks and benefits with your doctor.                    
				
			
		
	
		
			
				
		   		   Thiazide diuretics appear in breast milk. Though to date there           
				
			
		
	
		
			
				
		   		have been no reports of harm to nursing infants, consult your               
				
			
		
	
		
			
				
		   		doctor before breast-feeding.                                               
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Inform your doctor about all the medicines you          
				
			
		
	
		
			
				
		   		may use (both prescription and nonprescription) especially if you           
				
			
		
	
		
			
				
		   		take lithium, digoxin, oral drugs used for diabetes, or aspirin             
				
			
		
	
		
			
				
		   		or NSAIDs (e.g., ibuprofen, naproxen).                                      
				
			
		
	
		
			
				
		   		   If you take colestipol or cholestyramine for high cholesterol,           
				
			
		
	
		
			
				
		   		take the diuretic 1 hour before or 4 hours after because of                 
				
			
		
	
		
			
				
		   		decreased absorption into the bloodstream.                                  
				
			
		
	
		
			
				
		   		   Avoid any drugs that increase your heart rate or make you                
				
			
		
	
		
			
				
		   		excited like decongestants because it may counter-act your blood            
				
			
		
	
		
			
				
		   		pressure medicine. Decongestants are commonly found in over the             
				
			
		
	
		
			
				
		   		counter cough and cold products. Ask your pharmacist if you are             
				
			
		
	
		
			
				
		   		uncertain about decongestants in over-the-counter products.                 
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not share this medication with others.                           
				
			
		
	
		
			
				
		   		   This drug may reduce the potassium levels in your blood. Ask             
				
			
		
	
		
			
				
		   		your doctor about increasing your dietary potassium. Salt                   
				
			
		
	
		
			
				
		   		substitutes contain potassium and may be beneficial. Sometimes a            
				
			
		
	
		
			
				
		   		potassium supplement medication will be prescribed by your doctor.          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take it as soon as remembered;            
				
			
		
	
		
			
				
		   		do not take if it is almost time for the next dose, instead, skip           
				
			
		
	
		
			
				
		   		the missed dose and resume your usual dosing schedule. Do not               
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from moisture and                  
				
			
		
	
		
			
				
		   		<DD>sunlight. Do not store in the bathroom.                                     <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at 1-800-854-            
				
			
		
	
		
			
				
		   		1166. In Canada call 1-800-668-1507.                                        
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

