



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>









		 		

	
		
			<H3>Patient Education Monograph for Ppa Hcl/Hydrocodone Bitartrate</H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  Hydrocodone is a cough suppressant. Phenylpropanolamine              
				
			
		
	
		
			
				
		   		relieves nasal stuffiness. This combination medication is used to           
				
			
		
	
		
			
				
		   		treat a cough and symptoms associated with the common cold,                 
				
			
		
	
		
			
				
		   		allergies, hay fever, sinusitis and other respiratory illnesses.            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take this medication as prescribed.           
				
			
		
	
		
			
				
		   		Be sure to follow instructions closely. Do not increase your dose           
				
			
		
	
		
			
				
		   		or take this more often than directed.                                      
				
			
		
	
		
			
				
		   		   Capsules and long-acting tablets must be swallowed whole with a          
				
			
		
	
		
			
				
		   		full glass of water. Do not crush or chew them. The long action             
				
			
		
	
		
			
				
		   		will be destroyed and the chance of side effects will be                    
				
			
		
	
		
			
				
		   		increased.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Dizziness, drowsiness, headache, loss of appetite,           
				
			
		
	
		
			
				
		   		nausea or irritability may occur the first several days as your             
				
			
		
	
		
			
				
		   		body adjusts to the medication. If any of these effects continue            
				
			
		
	
		
			
				
		   		or become bothersome, inform your doctor.                                   
				
			
		
	
		
			
				
		   		   To avoid dizziness when rising from a seated or lying position,          
				
			
		
	
		
			
				
		   		get up slowly. Also limit your intake of alcoholic beverages which          
				
			
		
	
		
			
				
		   		will aggravate these effects.                                               
				
			
		
	
		
			
				
		   		   Notify your doctor if you develop chest pain, a rapid pulse,             
				
			
		
	
		
			
				
		   		skin rash, high blood pressure, tremors, breathing trouble, mental          
				
			
		
	
		
			
				
		   		confusion, nervousness or hallucinations while taking this                  
				
			
		
	
		
			
				
		   		medication.                                                                 
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  This medication should be used only if clearly                
				
			
		
	
		
			
				
		   		needed during pregnancy. Discuss the risks and benefits with your           
				
			
		
	
		
			
				
		   		doctor. Since small amounts of this medication are found in breast          
				
			
		
	
		
			
				
		   		milk, consult your doctor before breast-feeding.                            
				
			
		
	
		
			
				
		   		   Tell your doctor if you have any pre-existing kidney disease,            
				
			
		
	
		
			
				
		   		heart disease, lung disease, asthma, emphysema, high blood                  
				
			
		
	
		
			
				
		   		pressure, an overactive thyroid, diabetes, glaucoma, prostate               
				
			
		
	
		
			
				
		   		trouble, depression, a history of drug dependency or if you have            
				
			
		
	
		
			
				
		   		any allergies.                                                              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of any over-the-counter or             
				
			
		
	
		
			
				
		   		prescription medication you may take including blood pressure               
				
			
		
	
		
			
				
		   		drugs, other narcotic pain/cough relievers, antidepressants,                
				
			
		
	
		
			
				
		   		sedatives, tranquilizers, sleeping pills or cimetidine.                     
				
			
		
	
		
			
				
		   		   Limit your intake of alcoholic beverages while taking this               
				
			
		
	
		
			
				
		   		medication.                                                                 
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Drink plenty of fluids, especially water while taking this          
				
			
		
	
		
			
				
		   		medication. It will help to break up mucus and clear congestion.            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take it as soon as remembered;            
				
			
		
	
		
			
				
		   		do not take it if it is near the time for the next dose, instead,           
				
			
		
	
		
			
				
		   		skip the missed dose and resume your usual dosing schedule. Do not          
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(15 to 30 degrees C) away from heat and light. Do not store in              <BR>
				
			
		
	
		
			
				
		   		<DD>the bathroom.                                                               <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

