



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Diphenhydramine Hcl            (Oral                                    )</H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication provides relief of symptoms of allergic              
				
			
		
	
		
			
				
		   		reactions such as rash, hives, watery eyes, runny nose, itchy               
				
			
		
	
		
			
				
		   		eyes and sneezing. Also used to treat motion sickness, anxiety,             
				
			
		
	
		
			
				
		   		tension, sleeplessness or involuntary movements due to the side             
				
			
		
	
		
			
				
		   		effects of certain psychiatric drugs.                                       
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  May be taken with food or milk if             
				
			
		
	
		
			
				
		   		stomach upset occurs. Follow doctor's instructions. Do not take             
				
			
		
	
		
			
				
		   		more than recommended.                                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  May cause drowsiness, dizziness, headache, loss of           
				
			
		
	
		
			
				
		   		appetite, stomach upset, vision changes, irritability, dry mouth            
				
			
		
	
		
			
				
		   		and nose. These effects should subside as your body adjusts to              
				
			
		
	
		
			
				
		   		the medication. If these effects persist or worsen, inform your             
				
			
		
	
		
			
				
		   		doctor.                                                                     
				
			
		
	
		
			
				
		   		   Notify your doctor if you develop breathing difficulties, heart          
				
			
		
	
		
			
				
		   		pounding, irregular heartbeat, ringing in the ears or difficulty            
				
			
		
	
		
			
				
		   		urinating while taking this medication.                                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Do not take for several days before allergy testing           
				
			
		
	
		
			
				
		   		as test results can be affected.                                            
				
			
		
	
		
			
				
		   		   Change from a seated or lying position slowly to avoid                   
				
			
		
	
		
			
				
		   		dizziness. Use caution in performing activities requiring                   
				
			
		
	
		
			
				
		   		alertness. Limit alcohol intake or other sedating medications to            
				
			
		
	
		
			
				
		   		avoid excessive drowsiness.                                                 
				
			
		
	
		
			
				
		   		   If you have asthma, glaucoma, an ulcer, difficulty                       
				
			
		
	
		
			
				
		   		urinating (due to an enlarged prostate gland), heart disease,               
				
			
		
	
		
			
				
		   		high blood pressure, seizures or an overactive thyroid gland,               
				
			
		
	
		
			
				
		   		do not use this drug unless your doctor is aware of your                    
				
			
		
	
		
			
				
		   		condition and directs you to take it.                                       
				
			
		
	
		
			
				
		   		   Do not give regular tablets or oral liquid to a child younger            
				
			
		
	
		
			
				
		   		than six years of age unless directed to do so by a doctor.                 
				
			
		
	
		
			
				
		   		   This drug should be used only if clearly needed during                   
				
			
		
	
		
			
				
		   		pregnancy. Discuss the risks and benefits with your doctor.                 
				
			
		
	
		
			
				
		   		Because this medication appears in breast milk, consult your                
				
			
		
	
		
			
				
		   		doctor before breast-feeding.                                               
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor what medications you take,             
				
			
		
	
		
			
				
		   		especially sleeping pills, sedatives, tranquilizers, muscle                 
				
			
		
	
		
			
				
		   		relaxants, medication for depression or seizures, narcotics                 
				
			
		
	
		
			
				
		   		(medication for pain), other medication for colds, hay fever,               
				
			
		
	
		
			
				
		   		or allergies and of all other drugs you use, both prescription and          
				
			
		
	
		
			
				
		   		nonprescription.                                                            
				
			
		
	
		
			
				
		   		   Do not take if you have taken any MAO inhibitors (e.g.,                  
				
			
		
	
		
			
				
		   		furazolidone, phenelzine, selegiline, tranylcypromine) within the           
				
			
		
	
		
			
				
		   		last two weeks.                                                             
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered; do            
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose, instead, skip the          
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(between 15 and 30 degrees C) away from moisture and sunlight. Do           <BR>
				
			
		
	
		
			
				
		   		<DD>not store in the bathroom. Do not freeze liquid forms of this               <BR>
				
			
		
	
		
			
				
		   		<DD>medication.                                                                 <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

