



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>
	
		
			<H3>Patient Education Monograph for Isradipine                    </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  Isradipine is a calcium channel blocking agent. Calcium is           
				
			
		
	
		
			
				
		   		involved in muscle contraction. By blocking calcium, this                   
				
			
		
	
		
			
				
		   		medication relaxes the heart muscle and dilates the blood vessels           
				
			
		
	
		
			
				
		   		of the heart. It is used to manage hypertension (high blood                 
				
			
		
	
		
			
				
		   		pressure).                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  This medication must be taken as              
				
			
		
	
		
			
				
		   		directed even if you do not feel sick. Most people with high                
				
			
		
	
		
			
				
		   		blood pressure do not have any symptoms.                                    
				
			
		
	
		
			
				
		   		   Try to take this medication at the same time(s) each day.                
				
			
		
	
		
			
				
		   		   Do not stop taking this medication suddenly without your                 
				
			
		
	
		
			
				
		   		doctor's permission. Some conditions can become worse if the                
				
			
		
	
		
			
				
		   		medication is stopped too fast.                                             
				
			
		
	
		
			
				
		   		   If stomach upset occurs, this drug may be taken with food or             
				
			
		
	
		
			
				
		   		milk.                                                                       
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This drug may cause dizziness, headache and                  
				
			
		
	
		
			
				
		   		lightheadedness especially during the first few days. Avoid                 
				
			
		
	
		
			
				
		   		activities requiring alertness. When you sit or lie down for a              
				
			
		
	
		
			
				
		   		while, get up slowly to allow your body to adjust and minimize              
				
			
		
	
		
			
				
		   		dizziness.                                                                  
				
			
		
	
		
			
				
		   		   You may also experience diarrhea, heartburn, nausea, blurred             
				
			
		
	
		
			
				
		   		vision, muscle cramps, weakness, swelling of the hands or feet or           
				
			
		
	
		
			
				
		   		flushing. These effects should disappear as your body adjusts to            
				
			
		
	
		
			
				
		   		the medication. Inform your doctor if they continue or become               
				
			
		
	
		
			
				
		   		bothersome.                                                                 
				
			
		
	
		
			
				
		   		   Notify your doctor if you develop breathing difficulties,                
				
			
		
	
		
			
				
		   		swelling of the hands or feet, unusual bleeding or bruising, chest          
				
			
		
	
		
			
				
		   		pains or an irregular heartbeat.                                            
				
			
		
	
		
			
				
		   		   Avoid alcohol while taking this medication as it can enhance             
				
			
		
	
		
			
				
		   		dizziness.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  This drug should be used only if clearly needed               
				
			
		
	
		
			
				
		   		during pregnancy. It is not known if isradipine appears in breast           
				
			
		
	
		
			
				
		   		milk; consult your doctor before breast-feeding.                            
				
			
		
	
		
			
				
		   		   Tell your doctor if you have pre-existing heart disease, a               
				
			
		
	
		
			
				
		   		history of heart arrhythmias, liver disease, kidney disease or              
				
			
		
	
		
			
				
		   		blood disorders.                                                            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of any over-the-counter or             
				
			
		
	
		
			
				
		   		prescription medication you may take including beta-blockers,               
				
			
		
	
		
			
				
		   		blood pressure medication, digoxin, fentanyl, terfenadine or                
				
			
		
	
		
			
				
		   		astemizole.                                                                 
				
			
		
	
		
			
				
		   		   Avoid any drugs that increase your heart-rate (the                       
				
			
		
	
		
			
				
		   		decongestants phenylephrine, pseudoephedrine and                            
				
			
		
	
		
			
				
		   		phenylpropanolamine are examples). These drugs are commonly found           
				
			
		
	
		
			
				
		   		in over-the-counter cough-and-cold products.                                
				
			
		
	
		
			
				
		   		   It is best to take this drug at least 2 hours before ingesting           
				
			
		
	
		
			
				
		   		any grapefruit products. Alternatively, choose a different fruit            
				
			
		
	
		
			
				
		   		product.                                                                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  While taking this medication, it is important to monitor            
				
			
		
	
		
			
				
		   		your blood pressure. Talk to your doctor or pharmacist about                
				
			
		
	
		
			
				
		   		doing this.                                                                 
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  Take the missed dose as soon as you remember, but do          
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose. If so, skip the            
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(between 15 and 30 degrees C) away from moisture and sunlight. Do           <BR>
				
			
		
	
		
			
				
		   		<DD>not store in the bathroom.                                                  <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

