#!/usr/local/bin/itkwish3.0
#############################################################################
# Visual Tcl v1.11p1 Project
#

#################################
# GLOBAL VARIABLES
#
global widget; 
global systolic; set systolic 120
global diastolic; set diastolic 80
global temp; set temp 98.6
global respirations; set respirations 15
global weight; set weight 120
global height; set height 68
set subjective [list :]
set objective [list ]
set assesment [list :]
set plan [list :]
#################################
# USER DEFINED PROCEDURES
#
proc init {argc argv} {

}

init $argc $argv


proc {generate} {} {
global lastname firstname mi problem subjective objective assesment plan height weight systolic diastolic temp respirations

;#set f [open [ join "$lastname $firstname $mi" _ ]  a]
;#puts $f [join "$lastname $firstname $mi  _ ] 
;#puts $f "Problem: $problem"
;#puts $f "Subjective: $subjective"
;#puts $f "Objective: $objective"

;#puts $f "Assesment: $assesment"
;#puts $f "Plan: $plan"
;#puts $f \n
;#puts $f "Alexander Caldwell M.D."

;#close $f
.top17.fra18.tex19 insert end [clock format [clock seconds] -format "%x %R"]\n
.top17.fra18.tex19 insert end [join "$lastname $firstname" _ ]\n
.top17.fra18.tex19 insert end "Problem"
.top17.fra18.tex19 insert end  "$problem\n"
.top17.fra18.tex19 insert end "Subjective"
.top17.fra18.tex19 insert end "$subjective\n"
.top17.fra18.tex19 insert end "Objective: Weight: $weight Height: $height BP $systolic/$diastolic Temp: $temp Resp: $respirations\n"
.top17.fra18.tex19 insert end "$objective\n"
.top17.fra18.tex19 insert end "Assesment:\n"  ;#$assesment
.top17.fra18.tex19 insert end "Plan: \n"  ;#$plan
.top17.fra18.tex19 insert end "\n\n"
.top17.fra18.tex19 insert end "Alexander Caldwell M.D.\n"
}

proc {loadFileEdit} {file window} {
$window delete 1.0 end
     set lineno 1
     set f [open $file]
     while {![eof $f]} {
     $window insert end [gets $f]\n
     $window yview end
     }
   close $f
}

proc {loadMenu} {menubutton menufile variable} {
menu $menubutton.m
set counter 1
set f [open /root/progress_note_generator/$menufile r]
 
    while {[gets $f line] >0} {
          set dosemenuitem($counter) $line
          set buttoncommand "$dosemenuitem($counter)\x89"
          $menubutton.m add checkbutton -label $dosemenuitem($counter)  -variable $dosemenuitem($counter) -command "lappend $variable $buttoncommand" 
          incr counter;set buttoncommand ""
          }
      close $f
}

proc {writeFileEdit} {file window} {
set f [$window get 1.0 end]
     set f2 [open $file w]
     puts $f2 $f
     close $f2
}

proc {checkPosition} {} {
    if { [string trimleft [.top17.fra18.tex19 index insert] 2] > 60} {
     .top17.fra18.tex19 insert end "\n"
       }
}


proc {main} {argc argv} {

}

proc {Window} {args} {
global vTcl
    set cmd [lindex $args 0]
    set name [lindex $args 1]
    set newname [lindex $args 2]
    set rest [lrange $args 3 end]
    if {$name == "" || $cmd == ""} {return}
    if {$newname == ""} {
        set newname $name
    }
    set exists [winfo exists $newname]
    switch $cmd {
        show {
            if {$exists == "1" && $name != "."} {wm deiconify $name; return}
            if {[info procs vTclWindow(pre)$name] != ""} {
                eval "vTclWindow(pre)$name $newname $rest"
            }
            if {[info procs vTclWindow$name] != ""} {
                eval "vTclWindow$name $newname $rest"
            }
            if {[info procs vTclWindow(post)$name] != ""} {
                eval "vTclWindow(post)$name $newname $rest"
            }
        }
        hide    { if $exists {wm withdraw $newname; return} }
        iconify { if $exists {wm iconify $newname; return} }
        destroy { if $exists {destroy $newname; return} }
    }
}

#################################
# VTCL GENERATED GUI PROCEDURES
#

proc vTclWindow. {base} {
    if {$base == ""} {
        set base .
    }
    ###################
    # CREATING WIDGETS
    ###################
    wm focusmodel $base passive
    wm geometry $base 1x1+0+0
    wm maxsize $base 1009 738
    wm minsize $base 1 1
    wm overrideredirect $base 0
    wm resizable $base 1 1
    wm withdraw $base
    wm title $base "vt.tcl"
    ###################
    # SETTING GEOMETRY
    ###################
}

proc vTclWindow.top17 {base} {
    if {$base == ""} {
        set base .top17
    }
    if {[winfo exists $base]} {
        wm deiconify $base; return
    }
    ###################
    # CREATING WIDGETS
    ###################
    toplevel $base -class Toplevel
    wm focusmodel $base passive
    wm geometry $base 891x738+116+18
    wm maxsize $base 1009 738
    wm minsize $base 1 1
    wm overrideredirect $base 0
    wm resizable $base 1 1
    wm deiconify $base
    wm title $base "TFP Medical Information System"
    frame $base.fra18 \
        -background #9ecfb0 -borderwidth 2 -height 75 -relief groove \
        -width 125 
    label $base.fra18.lab19 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text {Progress Note Generator} 
    label $base.fra18.lab20 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text {Last Name} 
    entry $base.fra18.ent21 \
        -background #fbd3d2 -textvariable lastname 
    label $base.fra18.lab22 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text {First Name} 
    entry $base.fra18.ent23 \
        -background #fbd3d2 -textvariable firstname 
 
    menubutton $base.fra18.men25 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men25.m -padx 4 -pady 3 -relief raised \
        -text Problem 
    loadMenu .top17.fra18.men25 problems problem

    entry $base.fra18.ent20 \
        -background #fbd3d2 -textvariable problem 

    label $base.fra18.lab17 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text {Subjective Information} 

    label $base.fra18.lab18 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text {Objective Information:} 

    menubutton $base.fra18.men24 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men24.m -padx 4 -pady 3 -relief raised \
        -text {General Sx's} 
    loadMenu .top17.fra18.men24 generalsxs subjective 

    menubutton $base.fra18.men26 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men26.m -padx 4 -pady 3 -relief raised \
        -text {HEENT Sx's} 
    loadMenu .top17.fra18.men26 heentsxs subjective    
    

    menubutton $base.fra18.men27 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men27.m -padx 4 -pady 3 -relief raised \
        -text {Respiratory Sx's} 
    loadMenu .top17.fra18.men27 respsxs subjective 

    menubutton $base.fra18.men28 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men28.m -padx 4 -pady 3 -relief raised \
        -text {Cardiac Sx's} 
    loadMenu .top17.fra18.men28 cardiacsxs subjective 

    menubutton $base.fra18.men29 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men29.m -padx 4 -pady 3 -relief raised \
        -text {Gastroint. Sx's} 
    loadMenu .top17.fra18.men29 gisxs subjective 

    menubutton $base.fra18.men30 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men30.m -padx 4 -pady 3 -relief raised \
        -text {G.U. Sx's} 
    loadMenu .top17.fra18.men30 gusxs subjective 

    menubutton $base.fra18.men17 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men17.m -padx 4 -pady 3 -relief raised \
        -text {Muscloskeletal Sx's} 
    loadMenu .top17.fra18.men17 musculoskeletalsxs subjective

    menubutton $base.fra18.men18 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men18.m -padx 4 -pady 3 -relief raised \
        -text {GYN Sx's} 
    loadMenu .top17.fra18.men18 gynsxs subjective


    menubutton $base.fra18.men19 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men19.m -padx 4 -pady 3 -relief raised \
        -text {Neurologic Sx's} 
    loadMenu .top17.fra18.men19 neurosxs subjective

    label $base.fra18.lab24 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text Height 
    entry $base.fra18.ent25 \
        -background #fbd3db -textvariable height 
    label $base.fra18.lab26 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text Weight 
    entry $base.fra18.ent27 \
        -background #fbd3db -textvariable weight 
    label $base.fra18.lab28 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text B/P 
    entry $base.fra18.ent29 \
        -background #fbd3db -textvariable systolic 
    label $base.fra18.lab30 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text Temp. 
    entry $base.fra18.ent31 \
        -background #fbd3db -textvariable temp 
    label $base.fra18.lab32 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text Resp. 
    entry $base.fra18.ent33 \
        -background #fbd3db -textvariable respirations 
    button $base.fra18.but17 \
        -background #fe0000 -command exit -foreground #fef000 -padx 9 -pady 3 \
        -text Exit 
    button $base.fra18.but18 \
        -background #f4968a -command generate -foreground #007600 -padx 9 \
        -pady 3 -text {Generate Note} 

    text $base.fra18.tex19 \
        -width 80 \
        -background #fefee8 -foreground #000000 \
        -yscrollcommand {.top17.fra18.scr20 set}  \
        -xscrollcommand {.top17.fra18.scr21 set} -wrap char  

    scrollbar $base.fra18.scr20 \
        -command {.top17.fra18.tex19 yview} 

    scrollbar $base.fra18.scr21 \
        -command {.top17.fra18.tex19 xview} \
        -orient horizontal

    label $base.fra18.lab25 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text File: 

    entry $base.fra18.ent28 \
        -background #fbd3d2 -textvariable file 
    bind $base.fra18.ent28 <Key-Return> {
        loadFileEdit $file .top17.fra18.tex19
    }

    label $base.fra18.lab27 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text MI 

    entry $base.fra18.ent30 \
        -background #fbd3d2 -textvariable mi 

    button $base.fra18.but19 \
        -command {writeFileEdit $file .top17.fra18.tex19} -padx 9 -pady 3 \
        -text {Save All} 

    menubutton $base.fra18.men20 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men20.m -padx 4 -pady 3 -relief raised \
        -text {General Appearance} 
    loadMenu .top17.fra18.men20 generalexam objective

    menubutton $base.fra18.men21 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men21.m -padx 4 -pady 3 -relief raised -text HEENT 
    loadMenu .top17.fra18.men21 heentexam objective

    menubutton $base.fra18.men22 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men22.m -padx 4 -pady 3 -relief raised -text Heart 
    loadMenu .top17.fra18.men22 heartexam objective

    menubutton $base.fra18.men23 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men23.m -padx 4 -pady 3 -relief raised -text Lungs 
    loadMenu .top17.fra18.men23 lungsexam objective

    menubutton $base.fra18.men31 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men31.m -padx 4 -pady 3 -relief raised \
        -text Abdomen 
    loadMenu .top17.fra18.men31 abdomenexam objective

    menubutton $base.fra18.men32 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men32.m -padx 4 -pady 3 -relief raised \
        -text Genito-Urinary 
    menu $base.fra18.men32.m

    menubutton $base.fra18.men33 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men33.m -padx 4 -pady 3 -relief raised \
        -text Musculoskeletal 
    menu $base.fra18.men33.m

    menubutton $base.fra18.men34 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men34.m -padx 4 -pady 3 -relief raised \
        -text Neurological 
    menu $base.fra18.men34.m

    menubutton $base.fra18.men35 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men35.m -padx 4 -pady 3 -relief raised \
        -text {GYN exam} 
    menu $base.fra18.men35.m

    label $base.fra18.lab36 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text {Physical Exam} 
    label $base.fra18.lab37 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text {Lab and Xray} 
    menubutton $base.fra18.men36 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men36.m -padx 4 -pady 3 -relief raised -text Labs 
    menu $base.fra18.men36.m
    menubutton $base.fra18.men38 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men38.m -padx 4 -pady 3 -relief raised -text Xrays 
    menu $base.fra18.men38.m
    label $base.fra18.lab39 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text {Insert Other Data} 
    button $base.fra18.but41 \
        -background peachpuff -foreground steelblue -padx 9 -pady 3 \
        -text {Current Medications} 
    button $base.fra18.but42 \
        -background peachpuff -foreground steelblue -padx 9 -pady 3 \
        -text Allergies 
    button $base.fra18.but43 \
        -background peachpuff -foreground steelblue -padx 9 -pady 3 \
        -text {Family History} 
    button $base.fra18.but44 \
        -background peachpuff -foreground steelblue -padx 9 -pady 3 \
        -text {Social History} 
    menubutton $base.fra18.men45 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men45.m -padx 4 -pady 3 -relief raised \
        -text Assesment 
    menu $base.fra18.men45.m
    menubutton $base.fra18.men48 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .top17.fra18.men48.m -padx 4 -pady 3 -relief raised -text Plan 
    menu $base.fra18.men48.m
    entry $base.fra18.ent49 \
        -background #fbd3db -textvariable diastolic 
    menu $base.tearoff1 \
        -tearoff 0 
    $base.tearoff1 add radiobutton \
        -label {Abdominal Pain} -value {Abdominal Pain} -variable problem 
    $base.tearoff1 add radiobutton \
        -label {Congestive Heart Failure} -value {congestive heart failure} \
        -variable problem 
    $base.tearoff1 add radiobutton \
        -label {Diabetes Mellitus} -value {Diabetes Mellitus} \
        -variable problem 
    $base.tearoff1 add radiobutton \
        -label Hypertension -value Hypertension -variable problem 
    $base.tearoff1 add radiobutton \
        -label {Seizure Disorder} -value {Seizure Disorder} -variable problem 
    bind $base.tearoff1 <Enter> {
        set tkPriv(focus) %W
    }
    ###################
    # SETTING GEOMETRY
    ###################
    place $base.fra18 \
        -x 5 -y 0 -width 885 -height 730 -anchor nw -bordermode ignore 
    place $base.fra18.lab19 \
        -x 215 -y 5 -anchor nw -bordermode ignore 
    place $base.fra18.lab20 \
        -x 10 -y 35 -anchor nw -bordermode ignore 
    place $base.fra18.ent21 \
        -x 85 -y 30 -anchor nw -bordermode ignore 
    place $base.fra18.lab22 \
        -x 240 -y 35 -anchor nw -bordermode ignore 
    place $base.fra18.ent23 \
        -x 315 -y 30 -anchor nw -bordermode ignore 
    place $base.fra18.men25 \
        -x 95 -y 80 -anchor nw -bordermode ignore 
    place $base.fra18.ent20 \
        -x 185 -y 75 -width 330 -height 29 -anchor nw -bordermode ignore 
    place $base.fra18.lab17 \
        -x 210 -y 110 -width 139 -height 23 -anchor nw -bordermode ignore 
    place $base.fra18.lab18 \
        -x 205 -y 210 -width 147 -height 23 -anchor nw -bordermode ignore 
    place $base.fra18.men24 \
        -x 15 -y 140 -width 138 -height 24 -anchor nw -bordermode ignore 
    place $base.fra18.men26 \
        -x 15 -y 170 -width 136 -height 24 -anchor nw -bordermode ignore 
    place $base.fra18.men27 \
        -x 180 -y 170 -anchor nw -bordermode ignore 
    place $base.fra18.men28 \
        -x 180 -y 140 -width 128 -height 24 -anchor nw -bordermode ignore 
    place $base.fra18.men29 \
        -x 335 -y 140 -width 129 -height 24 -anchor nw -bordermode ignore 
    place $base.fra18.men30 \
        -x 335 -y 170 -width 131 -height 24 -anchor nw -bordermode ignore 
    place $base.fra18.men17 \
        -x 485 -y 170 -anchor nw -bordermode ignore 
    place $base.fra18.men18 \
        -x 485 -y 140 -width 151 -height 24 -anchor nw -bordermode ignore 
    place $base.fra18.men19 \
        -x 645 -y 140 -width 150 -height 24 -anchor nw -bordermode ignore 
    place $base.fra18.lab24 \
        -x 10 -y 255 -anchor nw -bordermode ignore 
    place $base.fra18.ent25 \
        -x 60 -y 250 -width 50 -height 24 -anchor nw -bordermode ignore 
    place $base.fra18.lab26 \
        -x 120 -y 255 -anchor nw -bordermode ignore 
    place $base.fra18.ent27 \
        -x 175 -y 250 -width 50 -height 24 -anchor nw -bordermode ignore 
    place $base.fra18.lab28 \
        -x 255 -y 255 -anchor nw -bordermode ignore 
    place $base.fra18.ent29 \
        -x 295 -y 250 -width 35 -height 24 -anchor nw -bordermode ignore 
    place $base.fra18.lab30 \
        -x 380 -y 255 -anchor nw -bordermode ignore 
    place $base.fra18.ent31 \
        -x 430 -y 250 -width 40 -height 24 -anchor nw -bordermode ignore 
    place $base.fra18.lab32 \
        -x 475 -y 255 -anchor nw -bordermode ignore 
    place $base.fra18.ent33 \
        -x 515 -y 250 -width 45 -height 24 -anchor nw -bordermode ignore 
    place $base.fra18.but17 \
        -x 500 -y 695 -anchor nw -bordermode ignore 
    place $base.fra18.but18 \
        -x 20 -y 695 -anchor nw -bordermode ignore 
    place $base.fra18.tex19 \
        -x 15 -y 355 ;#-width 548 -height 335 -anchor nw -bordermode ignore 
    place $base.fra18.scr20 \
        -x 565 -y 355 -width 21 -height 332 -anchor nw -bordermode ignore 
    place $base.fra18.scr21 \
        -x 15 -y 670 -width 548 -height 21
    place $base.fra18.lab25 \
        -x 10 -y 55 -width 71 -height 18 -anchor nw -bordermode ignore 
    place $base.fra18.ent28 \
        -x 95 -y 55 -width 303 -height 17 -anchor nw -bordermode ignore 
    place $base.fra18.lab27 \
        -x 470 -y 35 -anchor nw -bordermode ignore 
    place $base.fra18.ent30 \
        -x 500 -y 30 -width 33 -height 22 -anchor nw -bordermode ignore 
    place $base.fra18.but19 \
        -x 215 -y 695 -anchor nw -bordermode ignore 
    place $base.fra18.men20 \
        -x 20 -y 290 -anchor nw -bordermode ignore 
    place $base.fra18.men21 \
        -x 20 -y 320 -anchor nw -bordermode ignore 
    place $base.fra18.men22 \
        -x 180 -y 290 -anchor nw -bordermode ignore 
    place $base.fra18.men23 \
        -x 180 -y 320 -anchor nw -bordermode ignore 
    place $base.fra18.men31 \
        -x 260 -y 290 -anchor nw -bordermode ignore 
    place $base.fra18.men32 \
        -x 260 -y 320 -anchor nw -bordermode ignore 
    place $base.fra18.men33 \
        -x 395 -y 320 -anchor nw -bordermode ignore 
    place $base.fra18.men34 \
        -x 515 -y 290 -anchor nw -bordermode ignore 
    place $base.fra18.men35 \
        -x 395 -y 290 -anchor nw -bordermode ignore 
    place $base.fra18.lab36 \
        -x 15 -y 225 -anchor nw -bordermode ignore 
    place $base.fra18.lab37 \
        -x 645 -y 250 -anchor nw -bordermode ignore 
    place $base.fra18.men36 \
        -x 640 -y 275 -anchor nw -bordermode ignore 
    place $base.fra18.men38 \
        -x 720 -y 275 -anchor nw -bordermode ignore 
    place $base.fra18.lab39 \
        -x 660 -y 355 -anchor nw -bordermode ignore 
    place $base.fra18.but41 \
        -x 585 -y 375 -anchor nw -bordermode ignore 
    place $base.fra18.but42 \
        -x 585 -y 405 -anchor nw -bordermode ignore 
    place $base.fra18.but43 \
        -x 745 -y 375 -anchor nw -bordermode ignore 
    place $base.fra18.but44 \
        -x 675 -y 405 -anchor nw -bordermode ignore 
    place $base.fra18.men45 \
        -x 590 -y 445 -anchor nw -bordermode ignore 
    place $base.fra18.men48 \
        -x 590 -y 580 -anchor nw -bordermode ignore 
    place $base.fra18.ent49 \
        -x 330 -y 250 -width 30 -height 24 -anchor nw -bordermode ignore 
}

Window show .
Window show .top17

main $argc $argv
